// Copyright (c) 2021 Vincent BONMARCHAND
//
// This software is released under the MIT License.
// https://opensource.org/licenses/MIT
:host {
  display: flex;
  flex-direction: column;
  width: 100%;
  margin-left: 29.5px;
  padding-top: 15px;
  @media (max-width: 480px) {
    margin-left: 0;
  }
}
.label-status {
  display: flex;
  flex-direction: row;
  align-items: center;
  width: 100%;
  @media (max-width: 978px) {
    flex-direction: column;
  }
  .prefix {
    font-size: 14px;
    color: #8c8c8c;
    margin-right: 20px;
    @media (max-width: 978px) {
      margin-bottom: 10px;
    }
  }
}

.additional-infos {
  margin-top: 29px;
  font-size: 14px;
  width: 100%;
  max-width: 287px;
  padding-bottom: 10px;
  @media (max-width: 480px) {
    margin-left: 20px;
  }
}

.entry {
  max-width: 225px;
  text-align: center;
  padding-bottom: 11.5px;
  &:not(:last-child) {
    border-bottom: 1px solid #d8d8d8;
  }
}
